Subject: Re: subtree woes

From: Herman van Rink <[email-masked]>
Date: Thu, 07 Jun 2012 09:33:56 +0200

On 05-06-12 09:09, Paul Harris wrote:
> Hello,
>
> I'm shifting my projects to use a subtree system, and I'm having some trouble.
> Looks like I'm hitting a subtree-merge bug, although I thought they
> were all fixed by now.
>
> I'm using cygwin, git 1.7.9 and apenwarr's git-subtrees repo.
> I've also tried git 1.7.10.msysgit.1 with apenwarr's git-subtrees.

Your origin/subtrees/zlib branch contains the zlib directory, not the
just the contents of that directory.

Please have a look in the contrib/subtree folder of git-core.
Work is ongoing to integrate apenwarr's code.

My latest stuff is in: https://github.com/helmo/git

-- 
Met vriendelijke groet / Regards,

Herman van Rink 
Initfour websolutions